MediaWiki:Common.css:修订间差异

imported>=海豚=
这里明天重写
imported>=海豚=
无编辑摘要
第140行: 第140行:
}
}
/* info类模板 */
/* info类模板 */
.infoBox {
.infobox {
    margin: 0 auto;
  margin-top: 0.4em ;
  margin-left: 1em;
  padding: 0.2em;
  float: right;
  clear: right;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden;
}
}
.infoBoxTitle {
.infoBoxTitle {
第161行: 第168行:
}
}
.infoBoxContent {
.infoBoxContent {
    border: 1px solid #ddd;
  float: middle;
    border-left-width: 0;
  clear: middle;
    background: #fbfbfb;
  padding: 0.2em;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.12), 0 1px 2px rgba(0, 0, 0, 0.24);
  border-radius: 4px;
  overflow: hidden;
  border: 1px solid #ddd;
  border-left-width: 0;
  background: #fbfbfb;
}
}
.infoBoxBelow {
.infoBoxBelow {